Apis::V4::BulkTransfers API

transfer people

Parameters

Name Description
access_token JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header)
data The payload data that will be serialized into the new bulk transfer
filters comma delimited filters. You can send this instead of including recipient_ids as an attribute and use any of the ones found on the people list request but you may only list one id in organization_ids as you can only transfer contacts from one organization at a time.

Request

Headers

Version: HTTP/1.0
Accept: application/vnd.api+json
Content-Type: application/vnd.api+json
Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo1OCwiZXhwIjoxNzk0NTQwMjA2LCJpYXQiOjE3OTQ1NDAwMjZ9.uT-tKV3YjVK0BI7GYdxSppzjeeggODx5MyN0OU8hzJA
Host: example.org
Cookie: 

Route

POST /apis/v4/bulk_transfers/

Body

Response

Headers

X-Frame-Options: SAMEORIGIN
X-XSS-Protection: 1; mode=block
X-Content-Type-Options: nosniff
X-Download-Options: noopen
X-Permitted-Cross-Domain-Policies: none
Referrer-Policy: strict-origin-when-cross-origin
Content-Type: application/vnd.api+json
Vary: Accept
X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjo1OCwiZXhwIjoxNzk0NzEyODI2LCJpYXQiOjE3OTQ1NDAwMjZ9.gcOtFV5YyLUiLxzdZwyIvpb2NgdDWY-SF-a0itOl4-E
Access-Control-Expose-Headers: X-MH-Session
ETag: W/"f8db85a3622dbbeb6da2a93d1a3d8ead"
Cache-Control: max-age=0, private, must-revalidate
X-Request-Id: a1a80e64-f6c7-49bc-b742-692f32625078
X-Runtime: 0.117492
Content-Length: 333

Status

201

Body